Subject: [secdir] Secdir review of draft-ietf-trill-multi-topology

From: Magnus Nyström <[email-masked]>
Date: Sun, 4 Mar 2018 21:30:38 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document describes additions to the IETF Transparent Interconnection
of "Lots of Links" protocol to support multi-topology routing of unicast
and multi-destination traffic.

One of the reasons for this multi-topology work seems to be to allow for
the isolation of traffic of certain sensitivity. While the draft does refer
to RFC 5310, it doesn't mandate its use. Should that requirement be made?
This would seem to also increase assurances of legit actors in a given
"campus"?

Thanks,
-- Magnus